footer {
    width: 100%;
    background-color: aqua;
    margin-top: 6rem;
}

footer h1{
    padding-top: 2rem;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 1.5rem;
    text-align: center;
    margin: 1.5rem;
    border-bottom: 2.5px solid black;
}

footer .footer-cards {
    display: flex;
    justify-content: space-around;
    padding: 2rem ;
    gap: 0;
    flex-wrap: wrap;
}

footer h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 2rem;
    font-size: 1.2rem;
}

footer ul {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

footer a {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
}

footer a:hover {
    text-decoration: underline;
}

footer p {
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding-top: 1.5rem;
    padding-bottom: 0.5rem;
}

.capcom {
    font-size: 1rem;
}

.capcom:hover {
    text-decoration: underline;
}